/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-top-link {text-align:center; display:block !important;;}
.nav-top-link p{display:block }
.nav-top-link p img{width:80px; transition: all 0.1s; transition-timing-function: ease-in;}
.nav-top-link p img:hover{margin-top:-15px;}
.header-inner{background:#fff;}
.header-bottom .flex-row{background:#fff; border-radius: 0 0 50px 50px;} 
.product-small{border-radius:30px;}
.product-small .col-inner{border-radius: 30px;}
.product-small .box-image{border-radius: 30px;}

.stuck .wide-nav .nav-top-link p img{width:40px;}
.mobile-sidebar .menu-item p img{width:30px;}

.product-summary .product-title {font-size:2.6em; }
.cart .single_add_to_cart_button { background-color:var(--fs-color-primary);}
.product-short-description p img{max-height:100px; max-width:100px; float:left;}
.product-short-description{width:100%; display:flex;}


.widget_product_categories{}
.cat-item{}
.cat-item a{}

.custom-quantity-field {
    margin-top: 15px;
}

.custom-quantity-field label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

.woocommerce-shipping-destination{display:none;}
#custom_checkout_fields{background: #ea9b86; padding:10px; border-radius:10px;}
input{border-radius:10px !important;}
